.experts__item {
    padding: 12px;
    background: rgba(255, 255, 255, 0.08);
    border-radius: 12px;
    width: calc(25% - 8px);
    height: 266px;
    overflow: hidden;
}

.experts-wrapper {
    justify-content: center;
}

.expert__image {
    padding-top: 0;
    height: 100%;
    width: 100%;
    border-radius: 12px;
}

@media (max-width: 1400px) { 
    .experts__item {
   	width: calc(50% - 5px);
    	height: auto;
    	overflow: auto;
    }
}

@media (max-width: 1024px) {
    .experts__item {
   	width: 100%;
    }
}